{
  "name": "sexy.pivoine.art",
  "version": "1.0.0",
  "description": "",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:frontend": "git pull && pnpm install && pnpm --filter @sexy.pivoine.art/frontend build",
    "build:backend": "git pull && pnpm install && pnpm --filter @sexy.pivoine.art/backend build",
    "dev:data": "docker compose up -d postgres redis",
    "dev:backend": "pnpm --filter @sexy.pivoine.art/backend dev",
    "dev": "pnpm dev:data && pnpm dev:backend & pnpm --filter @sexy.pivoine.art/frontend dev",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "format": "prettier --write .",
    "format:check": "prettier --check .",
    "check": "pnpm -r --filter=!sexy.pivoine.art check"
  },
  "keywords": [],
  "author": {
    "name": "Valknar",
    "email": "valknar@pivoine.art"
  },
  "license": "MIT",
  "packageManager": "pnpm@10.19.0",
  "pnpm": {
    "onlyBuiltDependencies": [
      "argon2",
      "es5-ext",
      "esbuild",
      "svelte-preprocess",
      "wasm-pack"
    ],
    "ignoredBuiltDependencies": [
      "@tailwindcss/oxide",
      "node-sass"
    ]
  },
  "devDependencies": {
    "@eslint/js": "^10.0.1",
    "eslint": "^10.0.2",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-svelte": "^3.15.0",
    "globals": "^17.4.0",
    "prettier": "^3.8.1",
    "prettier-plugin-svelte": "^3.5.1",
    "typescript-eslint": "^8.56.1"
  }
}
